body {
	background:url(../images/background.gif) top center repeat-x #065091;
	font-size:14px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HW15036/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#C5161D;
	}

#conf_nav_bar	{
	font-size:12px;
}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #065091;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 13px verdana,arial,helvetica; font-weight:bold; color:#065091; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #1A75BC;}
a.mainLink {font: 13px verdana,arial,helvetica; font-weight:bold; color:#065091; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #1A75BC;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

#agenda-table	{
font-size:12px;
}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #ffffff;
	background-color:#004b8d;
	margin-top:10px;
	padding:5px;
	color:#FFFFFF;
	}

.highlight-red {
	font-weight:bold;
	font-size:14px;
	background-color:#c4161c;
	margin-top:10px;
	padding:5px;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	}
	
.highlight-blue {
	font-weight:bold;
	font-size:14px;
	background-color:#004b8d;
	margin-top:10px;
	padding:5px;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	}	

.workshop {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#c4161c #941519 #941519 #c4161c; 
	background-color:#f4d5c8;
	padding:5px; 
	color:#c4161c;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}

.keynote	{
	margin:0px; 
	border:1px solid #004b8d; border-color:#004b8d #004b8d #004b8d #004b8d; 
	background-color:#f7e5ca;
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;	
}	

.large	{
	color:#c4161c;
	text-transform:uppercase;
}

.break {
	font-style:italic;
	border:1px dotted #D2DDE6;
	padding:3px 10px;
	background-color:#ebecf2;
	color:#595959;
	font-size:11px;
	}

.note {
background-color: #f9ca57;
padding: 2px;
text-transform: uppercase;
font-size: 11px;
color: #333333;
}
	
.page-title {
	font-family:georgia, times, serif;
	font-size:18px;
	font-weight:bold;
	color:#0D4D69;
	border-bottom:1px solid #cccccc;
	margin-top:10px;
	}
	
.quote {
	border:1px solid #E6EBFF;
	background: #f9f9d8;
	padding:10px;
	}